Skip to content

BillingController_startCheckout

POST
/api/billing/checkout-sessions
curl --request POST \
--url https://api.streams-ai.com/api/billing/checkout-sessions \
--header 'Content-Type: application/json' \
--data '{ "seatSize": "S", "interval": "month", "seatUserIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] }'
Media typeapplication/json
object
seatSize
required
string
Allowed values: S M L
interval
required
string
Allowed values: month year
seatUserIds
required
Array<string>
>= 1 items <= 20 items